body{
				background:#eaeaea;
				font-size:16pt;
				font-family:Univers,Tahoma,arial;
				color:#3d87c8;
				font-style:normal;
				font-weight:bold;
			}
                        
input[type="submit"], input[type="reset"], input[type="file"]
			{
/*				background-color: #68b12f;
				background: -webkit-linear-gradient(linear, left, top, left bottom, from(#68b12f), to(#50911e));
				background: -webkit-linear-gradient(top, #68b12f, #50911e);	
				background: -moz-linear-gradient(top, #68b12f, #50911e);
				background: -ms-linear-gradient(top, #68b12f, #50911e);
				background: -0-linear-gradient(top, #68b12f, #50911e);
				background: linear-gradient(top, #68b12f, #50911e);*/
				border: 1px solid #509111;
				border-bottom: 1px solid #5b992b;
				border-radius: 50px;
				-webkit-border-radius: 30px;
				-moz-border-radius: 3px;
				-ms-border-radius: 3px;
				-o-border-radius: 3px;
				box-shadow: inset 0 1px 0 0 #9fd574;
				-webkit-box-radius: 0 1px 0 0 #9fd574 inset;
				-moz-box-radius: 0 1px 0 0 #9fd574 inset;
				-ms-box-radius: 0 1px 0 0 #9fd574 inset;
				-o-box-radius: 0 1px 0 0 #9fd574 inset;
			}

input:focus{ color:#3d87c8 !important;background-color:#FFFFFF !important}                        
#form{margin-left: 50pt;
					}
			.header {
   			border: 1px solid #000000; height: 100px; width: 100%; text-align: center;background-color: #949494;
    				}
			.nav{
		   border: 1px solid #000000; height: 30px; width: 100%; text-align: center; background-color: #bbbbbb;
		    }
		    
		.main{
		   border: 1px solid #000000; min-height: 200px; width: 30%; text-align: left; background-color: #ffff00; float: left;
		    }
		    
		.main-content {
		   border: 1px solid #000000; min-height: 200px;  width: 69.5%;  text-align: left;  background-color: #ff8000;  float: left;
		    }
		         